Subject: bug#18611: 24.3; macre step edit and use of registers

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 11 Aug 2021 22:41:57 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> As noted, the void-variable error is gone, but I'm not sure what the
> buggy register behaviour here is?  I tried the recipe, and it seemed to
> work fine?  That is `C-x C-k SPC y' executed the register insertion
> command fine, as far as I can tell.
>
> So are you still seeing this issue, or did I just misunderstand what the
> problem here is?

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no